<?php

namespace App\Http\Controllers;

use App\Models\SubscriptionServicePackage;
use Illuminate\Http\Request;

class SubscriptionServicePackageController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(SubscriptionServicePackage $subscriptionServicePackage)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(SubscriptionServicePackage $subscriptionServicePackage)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, SubscriptionServicePackage $subscriptionServicePackage)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(SubscriptionServicePackage $subscriptionServicePackage)
    {
        //
    }
}
